<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>DUNE Warm Interface Board: tse_rgmii Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">DUNE Warm Interface Board
   </div>
   <div id="projectbrief">Firmware for the DUNE Warm Interface Board (WIB)</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">tse_rgmii Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for tse_rgmii:</div>
<div class="dyncontent">
<div class="center"><img src="classtse__rgmii__inherit__graph.png" border="0" usemap="#tse__rgmii_inherit__map" alt="Inheritance graph"/></div>
<map name="tse__rgmii_inherit__map" id="tse__rgmii_inherit__map">
<area shape="rect" id="node5" href="enumtb.html" title="tb" alt="" coords="79,304,118,331"/><area shape="rect" id="node2" href="enumtse__rgmii__0002.html" title="tse_rgmii_0002(2)" alt="" coords="30,155,167,181"/><area shape="rect" id="node3" href="enumaltera__reset__controller.html" title="altera_reset_controller" alt="" coords="16,80,181,107"/><area shape="rect" id="node4" href="enumaltera__reset__synchronizer.html" title="altera_reset_synchronizer" alt="" coords="5,5,192,32"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classtse__rgmii-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classtse__rgmii_1_1rtl.html">rtl</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classtse__rgmii.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:a40ce0576823dd8278e8bb0cc57eeb2fd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a40ce0576823dd8278e8bb0cc57eeb2fd"></a>
<a class="el" href="classtse__rgmii.html#a40ce0576823dd8278e8bb0cc57eeb2fd">clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a736ebea19e107b9f30f313195c228e11"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a736ebea19e107b9f30f313195c228e11"></a>
<a class="el" href="classtse__rgmii.html#a736ebea19e107b9f30f313195c228e11">reset</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a39c86977757cb42c8b2c5e0c1b16690b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a39c86977757cb42c8b2c5e0c1b16690b"></a>
<a class="el" href="classtse__rgmii.html#a39c86977757cb42c8b2c5e0c1b16690b">address</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ada1d91b404c02a67f465f8f29ea9a60b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ada1d91b404c02a67f465f8f29ea9a60b"></a>
<a class="el" href="classtse__rgmii.html#ada1d91b404c02a67f465f8f29ea9a60b">readdata</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad254242a19460979d1250fdefe46183a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad254242a19460979d1250fdefe46183a"></a>
<a class="el" href="classtse__rgmii.html#ad254242a19460979d1250fdefe46183a">read</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a889efb753371aa78a04264861d9a0695"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a889efb753371aa78a04264861d9a0695"></a>
<a class="el" href="classtse__rgmii.html#a889efb753371aa78a04264861d9a0695">writedata</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2e140d5e98ae8522356000cc132f7148"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2e140d5e98ae8522356000cc132f7148"></a>
<a class="el" href="classtse__rgmii.html#a2e140d5e98ae8522356000cc132f7148">write</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a53e07e8bbd64fdb277fa73643516255b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a53e07e8bbd64fdb277fa73643516255b"></a>
<a class="el" href="classtse__rgmii.html#a53e07e8bbd64fdb277fa73643516255b">waitrequest</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afe43863ccfbe3100b55598f19e82a557"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afe43863ccfbe3100b55598f19e82a557"></a>
<a class="el" href="classtse__rgmii.html#afe43863ccfbe3100b55598f19e82a557">tx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3dca7c1b3838d27e4957a07706733ac8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3dca7c1b3838d27e4957a07706733ac8"></a>
<a class="el" href="classtse__rgmii.html#a3dca7c1b3838d27e4957a07706733ac8">rx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab897dbc99cdcb46717d836f9e8da566e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab897dbc99cdcb46717d836f9e8da566e"></a>
<a class="el" href="classtse__rgmii.html#ab897dbc99cdcb46717d836f9e8da566e">set_10</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a432c5f4b57a25147f734623155fdeb54"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a432c5f4b57a25147f734623155fdeb54"></a>
<a class="el" href="classtse__rgmii.html#a432c5f4b57a25147f734623155fdeb54">set_1000</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4184d5943d3ab6567be70aedc6808be5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4184d5943d3ab6567be70aedc6808be5"></a>
<a class="el" href="classtse__rgmii.html#a4184d5943d3ab6567be70aedc6808be5">eth_mode</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a137777ef22a4a14ebeaa5c8af1c92a91"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a137777ef22a4a14ebeaa5c8af1c92a91"></a>
<a class="el" href="classtse__rgmii.html#a137777ef22a4a14ebeaa5c8af1c92a91">ena_10</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a85184466762491bf49042ca601621585"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a85184466762491bf49042ca601621585"></a>
<a class="el" href="classtse__rgmii.html#a85184466762491bf49042ca601621585">rgmii_in</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a63d2ce8d013523c6e36939cd2e4b4c90"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a63d2ce8d013523c6e36939cd2e4b4c90"></a>
<a class="el" href="classtse__rgmii.html#a63d2ce8d013523c6e36939cd2e4b4c90">rgmii_out</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af11be3b91d17ed32cc5411c459fa6c3a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af11be3b91d17ed32cc5411c459fa6c3a"></a>
<a class="el" href="classtse__rgmii.html#af11be3b91d17ed32cc5411c459fa6c3a">rx_control</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a62d525877e2470bc36d211709d8d1904"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a62d525877e2470bc36d211709d8d1904"></a>
<a class="el" href="classtse__rgmii.html#a62d525877e2470bc36d211709d8d1904">tx_control</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab8afc7e87fee532fec0e05a6ef430f1a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab8afc7e87fee532fec0e05a6ef430f1a"></a>
<a class="el" href="classtse__rgmii.html#ab8afc7e87fee532fec0e05a6ef430f1a">ff_rx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a3bb2290e410e9544c387ec55d9edcb7a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3bb2290e410e9544c387ec55d9edcb7a"></a>
<a class="el" href="classtse__rgmii.html#a3bb2290e410e9544c387ec55d9edcb7a">ff_tx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6a6177f2a8c38cdc20780d9b1f9b24b5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a6177f2a8c38cdc20780d9b1f9b24b5"></a>
<a class="el" href="classtse__rgmii.html#a6a6177f2a8c38cdc20780d9b1f9b24b5">ff_rx_data</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abc1e92ffaca401218a466b4cf2d354af"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abc1e92ffaca401218a466b4cf2d354af"></a>
<a class="el" href="classtse__rgmii.html#abc1e92ffaca401218a466b4cf2d354af">ff_rx_eop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acc6977fc2ce204a5e62cf3c3886f63c7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acc6977fc2ce204a5e62cf3c3886f63c7"></a>
<a class="el" href="classtse__rgmii.html#acc6977fc2ce204a5e62cf3c3886f63c7">rx_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">5</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a187a3480ffdc28efa3a480b759a444c0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a187a3480ffdc28efa3a480b759a444c0"></a>
<a class="el" href="classtse__rgmii.html#a187a3480ffdc28efa3a480b759a444c0">ff_rx_rdy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5201008a703a504f76ec5791fe920b40"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5201008a703a504f76ec5791fe920b40"></a>
<a class="el" href="classtse__rgmii.html#a5201008a703a504f76ec5791fe920b40">ff_rx_sop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab49914d2470a75846a3e7f92d3b006d2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab49914d2470a75846a3e7f92d3b006d2"></a>
<a class="el" href="classtse__rgmii.html#ab49914d2470a75846a3e7f92d3b006d2">ff_rx_dval</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2323c0482a14e4d790930bbcfcb2a08e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2323c0482a14e4d790930bbcfcb2a08e"></a>
<a class="el" href="classtse__rgmii.html#a2323c0482a14e4d790930bbcfcb2a08e">ff_tx_data</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae27a38e53b243fad2fbfaaf68d055ade"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae27a38e53b243fad2fbfaaf68d055ade"></a>
<a class="el" href="classtse__rgmii.html#ae27a38e53b243fad2fbfaaf68d055ade">ff_tx_eop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad4900e897113513058ddd2d48948271d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad4900e897113513058ddd2d48948271d"></a>
<a class="el" href="classtse__rgmii.html#ad4900e897113513058ddd2d48948271d">ff_tx_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a45498d0d4206cd2071dbae2670a6117c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a45498d0d4206cd2071dbae2670a6117c"></a>
<a class="el" href="classtse__rgmii.html#a45498d0d4206cd2071dbae2670a6117c">ff_tx_rdy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:acaa0021a81a64bd6f34874c479921736"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="acaa0021a81a64bd6f34874c479921736"></a>
<a class="el" href="classtse__rgmii.html#acaa0021a81a64bd6f34874c479921736">ff_tx_sop</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a785c0aec59d29fedda007513eb87909b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a785c0aec59d29fedda007513eb87909b"></a>
<a class="el" href="classtse__rgmii.html#a785c0aec59d29fedda007513eb87909b">ff_tx_wren</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a0c562845e0a709e01eafd0b0f997c3a2"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0c562845e0a709e01eafd0b0f997c3a2"></a>
<a class="el" href="classtse__rgmii.html#a0c562845e0a709e01eafd0b0f997c3a2">ff_tx_crc_fwd</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a784f08c40f61c9158868eff1c84b118d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a784f08c40f61c9158868eff1c84b118d"></a>
<a class="el" href="classtse__rgmii.html#a784f08c40f61c9158868eff1c84b118d">ff_tx_septy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a24b1fd2292b8149ca5f659fef0587948"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a24b1fd2292b8149ca5f659fef0587948"></a>
<a class="el" href="classtse__rgmii.html#a24b1fd2292b8149ca5f659fef0587948">tx_ff_uflow</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a8e2215f55c8e7605322e7922519630d9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a8e2215f55c8e7605322e7922519630d9"></a>
<a class="el" href="classtse__rgmii.html#a8e2215f55c8e7605322e7922519630d9">ff_tx_a_full</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af24f434943f29769a5830cd8ef6ea3f8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af24f434943f29769a5830cd8ef6ea3f8"></a>
<a class="el" href="classtse__rgmii.html#af24f434943f29769a5830cd8ef6ea3f8">ff_tx_a_empty</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a01745bd9d8d992b3d34bf57e54558efb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a01745bd9d8d992b3d34bf57e54558efb"></a>
<a class="el" href="classtse__rgmii.html#a01745bd9d8d992b3d34bf57e54558efb">rx_err_stat</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">17</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6a3f587f03747d9d33928bdd156945f7"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6a3f587f03747d9d33928bdd156945f7"></a>
<a class="el" href="classtse__rgmii.html#a6a3f587f03747d9d33928bdd156945f7">rx_frm_type</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9f6ee8be360995dd8064721b50c4f189"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9f6ee8be360995dd8064721b50c4f189"></a>
<a class="el" href="classtse__rgmii.html#a9f6ee8be360995dd8064721b50c4f189">ff_rx_dsav</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aac770699d86b6226bcdf8af6f595b207"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac770699d86b6226bcdf8af6f595b207"></a>
<a class="el" href="classtse__rgmii.html#aac770699d86b6226bcdf8af6f595b207">ff_rx_a_full</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a00c2288dd1ac07dde93e5c47abd9c7b0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a00c2288dd1ac07dde93e5c47abd9c7b0"></a>
<a class="el" href="classtse__rgmii.html#a00c2288dd1ac07dde93e5c47abd9c7b0">ff_rx_a_empty</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a93775f77293633ada8f2e429a29c8d0d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a93775f77293633ada8f2e429a29c8d0d"></a>
<a class="el" href="classtse__rgmii.html#a93775f77293633ada8f2e429a29c8d0d">reg_data_out</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa7f33fef0cb282fd65293adb9730ee68"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa7f33fef0cb282fd65293adb9730ee68"></a>
<a class="el" href="classtse__rgmii.html#aa7f33fef0cb282fd65293adb9730ee68">reg_rd</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a336ec84f20d27f158db8e6bf3b19f5af"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a336ec84f20d27f158db8e6bf3b19f5af"></a>
<a class="el" href="classtse__rgmii.html#a336ec84f20d27f158db8e6bf3b19f5af">reg_data_in</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afb4ef84aa814e62968b5f83f34d0948c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afb4ef84aa814e62968b5f83f34d0948c"></a>
<a class="el" href="classtse__rgmii.html#afb4ef84aa814e62968b5f83f34d0948c">reg_wr</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1de6bc502346a52e566416a9eaab2346"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1de6bc502346a52e566416a9eaab2346"></a>
<a class="el" href="classtse__rgmii.html#a1de6bc502346a52e566416a9eaab2346">reg_busy</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9af6377ad08748746a2496ba39cc108f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9af6377ad08748746a2496ba39cc108f"></a>
<a class="el" href="classtse__rgmii.html#a9af6377ad08748746a2496ba39cc108f">reg_addr</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afa418c04cbd181552c4a7c999167b84e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afa418c04cbd181552c4a7c999167b84e"></a>
<a class="el" href="classtse__rgmii.html#afa418c04cbd181552c4a7c999167b84e">xon_gen</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1f893e759fad8ddb3cfa4a2a716d1b18"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1f893e759fad8ddb3cfa4a2a716d1b18"></a>
<a class="el" href="classtse__rgmii.html#a1f893e759fad8ddb3cfa4a2a716d1b18">xoff_gen</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a920e28adcefdb2dfd0ce7b47751dcb8a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a920e28adcefdb2dfd0ce7b47751dcb8a"></a>
<a class="el" href="classtse__rgmii.html#a920e28adcefdb2dfd0ce7b47751dcb8a">magic_wakeup</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac79ac626734217c8eaaccd029b5782a0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac79ac626734217c8eaaccd029b5782a0"></a>
<a class="el" href="classtse__rgmii.html#ac79ac626734217c8eaaccd029b5782a0">magic_sleep_n</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4e56ec4301fed44e6d7ba3bbe8aafcc1"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4e56ec4301fed44e6d7ba3bbe8aafcc1"></a>
<a class="el" href="classtse__rgmii.html#a4e56ec4301fed44e6d7ba3bbe8aafcc1">ref_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aab7ffdc7d5161837abaa2ef4518c408d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aab7ffdc7d5161837abaa2ef4518c408d"></a>
<a class="el" href="classtse__rgmii.html#aab7ffdc7d5161837abaa2ef4518c408d">led_crs</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aac8b742776ba9d0738374d9def59a9c8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aac8b742776ba9d0738374d9def59a9c8"></a>
<a class="el" href="classtse__rgmii.html#aac8b742776ba9d0738374d9def59a9c8">led_link</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af0eebe4b7ec57fbef9051f4c00605d90"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af0eebe4b7ec57fbef9051f4c00605d90"></a>
<a class="el" href="classtse__rgmii.html#af0eebe4b7ec57fbef9051f4c00605d90">led_panel_link</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9e755ca5dbf1da49a584f0f9961b483d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9e755ca5dbf1da49a584f0f9961b483d"></a>
<a class="el" href="classtse__rgmii.html#a9e755ca5dbf1da49a584f0f9961b483d">led_col</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5fec4f17801e9b511b15f857cd023dfe"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5fec4f17801e9b511b15f857cd023dfe"></a>
<a class="el" href="classtse__rgmii.html#a5fec4f17801e9b511b15f857cd023dfe">led_an</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a9d49a29c0f64f7cb48c3171b2fe38043"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a9d49a29c0f64f7cb48c3171b2fe38043"></a>
<a class="el" href="classtse__rgmii.html#a9d49a29c0f64f7cb48c3171b2fe38043">led_char_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2902f5a16ee083c8cf2f59054a40475c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2902f5a16ee083c8cf2f59054a40475c"></a>
<a class="el" href="classtse__rgmii.html#a2902f5a16ee083c8cf2f59054a40475c">led_disp_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4cff826e7afbdda860cf2d4c57cb4c1e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4cff826e7afbdda860cf2d4c57cb4c1e"></a>
<a class="el" href="classtse__rgmii.html#a4cff826e7afbdda860cf2d4c57cb4c1e">rx_recovclkout</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac5b0f56d9de5928e3713cb19083e98b3"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac5b0f56d9de5928e3713cb19083e98b3"></a>
<a class="el" href="classtse__rgmii.html#ac5b0f56d9de5928e3713cb19083e98b3">reconfig_togxb</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">139</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2c70dd9c6d1a7ec81f4c5f0fb8347d75"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2c70dd9c6d1a7ec81f4c5f0fb8347d75"></a>
<a class="el" href="classtse__rgmii.html#a2c70dd9c6d1a7ec81f4c5f0fb8347d75">reconfig_fromgxb</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">91</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a59cefcd6d2c488cd43ab0245cc9dbd33"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a59cefcd6d2c488cd43ab0245cc9dbd33"></a>
<a class="el" href="classtse__rgmii.html#a59cefcd6d2c488cd43ab0245cc9dbd33">rxp</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a496ab67b9b0ffc310e01b36bfe92297a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a496ab67b9b0ffc310e01b36bfe92297a"></a>
<a class="el" href="classtse__rgmii.html#a496ab67b9b0ffc310e01b36bfe92297a">txp</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7d6b98c9c9eb326dfd9692137a9372a5"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7d6b98c9c9eb326dfd9692137a9372a5"></a>
<a class="el" href="classtse__rgmii.html#a7d6b98c9c9eb326dfd9692137a9372a5">tx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abfb4e9b3c1b19134dd346b60b0c91aeb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abfb4e9b3c1b19134dd346b60b0c91aeb"></a>
<a class="el" href="classtse__rgmii.html#abfb4e9b3c1b19134dd346b60b0c91aeb">rx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1c55cff41ed2e73cf7c5f9aa3146b258"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1c55cff41ed2e73cf7c5f9aa3146b258"></a>
<a class="el" href="classtse__rgmii.html#a1c55cff41ed2e73cf7c5f9aa3146b258">reset_tx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a19be29284187b98e2b9c773e3396142f"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a19be29284187b98e2b9c773e3396142f"></a>
<a class="el" href="classtse__rgmii.html#a19be29284187b98e2b9c773e3396142f">reset_rx_clk</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aa37cdf9f3c1dd0911038355895bccd55"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aa37cdf9f3c1dd0911038355895bccd55"></a>
<a class="el" href="classtse__rgmii.html#aa37cdf9f3c1dd0911038355895bccd55">gmii_rx_dv</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ae42d66fb7fd55988733e5fe4f4565e65"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae42d66fb7fd55988733e5fe4f4565e65"></a>
<a class="el" href="classtse__rgmii.html#ae42d66fb7fd55988733e5fe4f4565e65">gmii_rx_d</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a878ecf844a741c8da220430897ea4d8b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a878ecf844a741c8da220430897ea4d8b"></a>
<a class="el" href="classtse__rgmii.html#a878ecf844a741c8da220430897ea4d8b">gmii_rx_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ab382dc21e75eefe33d670a282579e16b"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ab382dc21e75eefe33d670a282579e16b"></a>
<a class="el" href="classtse__rgmii.html#ab382dc21e75eefe33d670a282579e16b">gmii_tx_en</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6c817430f22f5fa094f8dc1972ed1a3a"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6c817430f22f5fa094f8dc1972ed1a3a"></a>
<a class="el" href="classtse__rgmii.html#a6c817430f22f5fa094f8dc1972ed1a3a">gmii_tx_d</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">others</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">&gt;</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:aea7a50a52cbc8dde537d2abe2bc44380"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="aea7a50a52cbc8dde537d2abe2bc44380"></a>
<a class="el" href="classtse__rgmii.html#aea7a50a52cbc8dde537d2abe2bc44380">gmii_tx_err</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span><span class="vhdlchar">:</span><span class="vhdlchar">=</span><span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">'</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="tse__rgmii_8BAK_8vhd_source.html#l00011">11</a> of file <a class="el" href="tse__rgmii_8BAK_8vhd_source.html">tse_rgmii.BAK.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following files:<ul>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/cores/<a class="el" href="tse__rgmii_8BAK_8vhd_source.html">tse_rgmii.BAK.vhd</a></li>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/cores/<a class="el" href="tse__rgmii_8vhd_source.html">tse_rgmii.vhd</a></li>
<li>/home/dan/work/DUNE/dune-wib.firmware/trunk/cores/tse_rgmii_sim/<a class="el" href="tse__rgmii__sim_2tse__rgmii_8vhd_source.html">tse_rgmii.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Nov 1 2017 10:40:36 for DUNE Warm Interface Board by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
